este es mi primer readme
git config --global user.name "Franco Aguilera"
git config --global user.email "fra.aguilerar@alumnos.duoc.cl"
git init
git remote add origin https://gitlab.com/Fra.aguilerar/my-first-project.git
git add .
git commit -m "Initial commit"
git push -u origin master